# Graphic3d_TypeOfPolygon.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TypeOfPolygon { Graphic3d_TOP_UNKNOWN, Graphic3d_TOP_COMPLEX, Graphic3d_TOP_CONCAVE, Graphic3d_TOP_CONVEX }
| To manage the connections between the structures. . More...

## Enumeration Type Documentation

enum Graphic3d_TypeOfPolygon

Enumeration values:

  Graphic3d_TOP_UNKNOWN |
  Graphic3d_TOP_COMPLEX |
  Graphic3d_TOP_CONCAVE |
  Graphic3d_TOP_CONVEX |